<template>
  <div class="pa-4 text-center">
    <app-btn
      class=" mb-4"
      color="white"
      block
      text
      @click="salir"
    >
      {{ $t('salir') }}
    </app-btn>
  </div>
</template>

<script>
  import { mapActions } from 'vuex'
export default {
  name: 'BtnSalir',
  methods: {
    ...mapActions({
      signOut: 'auth/signOut',
    }),
    async salir () {
        await this.signOut()
    },
  }

}
</script>

<style>

</style>
